Subject: [os2genau_digest] No. 347
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 18 May 2002 00:00:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 17 May 2002
 Number  347
**************************************************

Subjects for today
 
1  [os2genau] Netscape 4.61 change ? : Ed Durrant <edurrantatbigpond dot net dot au>
2  Re: [os2genau] Netscape 4.61 change ? : Kris Steenhaut <kris.steenhautathccnet.nl>
3  [os2genau] What's wrong with people???? : Gavin Miller" <drumextremeatimpulse dot net dot au>
4  Re: [os2genau] What's wrong with people???? : Ian Manners" <ianatos2site dot com>
5  Re: [os2genau] What's wrong with people???? : Daryl Pilkington" <u3232athome.dialix dot com>
6  Re: [os2genau] Netscape 4.61 change ? : Ed Durrant <edurrantatbigpond dot net dot au>
7  [os2genau] Warp server and Windows XP connectivity : Voytek Eymont <voytekatsbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 17 May 2002 07:30:05 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] Netscape 4.61 change ?

Since a couple of days, when I start the NS 4.61 mail client, it also loads
the browser over the top. I haven't changed anything in the config and I
suspect that the "news items that used to display in the bottom right hand
quarter of the mail client are now being launched as a full browser window.
Have any of you seen the same. I'm know I can go into prefs.js (?) and turn
news off completely and if I can't find another way to fix this, I'll do
that.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 16 May 2002 22:26:23 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] Netscape 4.61 change ?

Ed Durrant schreef:

> Since a couple of days, when I start the NS 4.61 mail client, it also loads
> the browser over the top. I haven't changed anything in the config and I
> suspect that the "news items that used to display in the bottom right hand
> quarter of the mail client are now being launched as a full browser window.
> Have any of you seen the same. I'm know I can go into prefs.js (?) and turn
> news off completely and if I can't find another way to fix this, I'll do
> that.
>

I'm I missing something?

This can be set in menu --> edit --> prefs --> appearances --> just check on mail

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 17 May 2002 16:22:48 +1100 (EDT)
From:  "Gavin Miller" <drumextremeatimpulse dot net dot au>
Subject:  [os2genau] What's wrong with people????

Hi guys,

People must have too much spare time on there hands.  I am a session drummer with 
an add on a site called melband dot com dot au, and thanks to Ian, I now have a website to 
help promote myself to other muso's.

Since I put both the add and the website up, I've had more virus warnings from my ISP 
concerning incomming e-mails than... well... for ever!!!  Up until the add was posted, I 
had NONE.  That's 0 in 6 years of internet use.

I've disabled cookies, limited java script.  What's the go????
Do people just score the net looking for e-mail address to send this crap to, or is M$ 
Outlook more prevelant than I realise.

I know this is not the forum for this type of thing, but I've just gotta bitch to someone :-)

Junkspy...... here I come!!

Cheers All
Gavin

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 17 May 2002 16:55:56 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] What's wrong with people????

Hi Gavin

(I know, still havent replied to your other email :-))

>Since I put both the add and the website up, I've had more virus warnings from my ISP 
>concerning incomming e-mails than... well... for ever!!!  Up until the add was posted, I 
>had NONE.  That's 0 in 6 years of internet use.

Never put your internet address on a webpage, or on mailing
lists that are archived (os2genau alters email address's for protection)

Best to use an address like  "gavin _at_ miller dot com", or even
"gavinatremoveme.miller dot com", most intellegent people can
figure it out, the email trawler software cant.

You wont find my email address on any pages except the ISP List,
and funny enough, my ianatecs-site dot com email address got the most
spam and I only used that one for the eComStation News mailing
list while it was hosted with Oz.

>I've disabled cookies, limited java script.  What's the go????
>Do people just score the net looking for e-mail address to send this crap to, or is M$ 
>Outlook more prevelant than I realise.

Line 2 = yes

Another hint, dont put your email address in the Netscape bit that
is used for FTP, plenty of scripts around that can grab it.
Some people use a dictonary attack for email address, and grab the
domains from Domain registers etc.

Cheers
Ian B Manners
http://www.os2site dot com/

19. Eagles may soar, but weasels don't get sucked into jet engines.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 17 May 2002 17:02:01 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] What's wrong with people????

Hey,
Got people you don't really like?

Just configure NetScape mail with their email address & visit a dozen
or so sites that have the scripts Ian mentions below, usually the
really trashy ones that offer something free.

Soon they'll be receiving all sorts of unsolicited email...

On Fri, 17 May 2002 16:55:56 +1000 (EST), Ian Manners wrote:
>
SNIP
>
>Never put your internet address on a webpage, or on mailing
>lists that are archived (os2genau alters email address's for protection)
>
>Best to use an address like  "gavin _at_ miller dot com", or even
>"gavinatremoveme.miller dot com", most intellegent people can
>figure it out, the email trawler software cant.
>
>You wont find my email address on any pages except the ISP List,
>and funny enough, my ianatecs-site dot com email address got the most
>spam and I only used that one for the eComStation News mailing
>list while it was hosted with Oz.
>
SNIP
>
>Another hint, dont put your email address in the Netscape bit that
>is used for FTP, plenty of scripts around that can grab it.
>Some people use a dictonary attack for email address, and grab the
>domains from Domain registers etc.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 17 May 2002 17:12:50 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Netscape 4.61 change ?

Good suggestion Kris - I could have accidentally changed this. Unfortunately
no matter how that setting is set, it doesn't appear to make any difference.
I think that Netscape run something deliberately to launch the browser to
display their ads. I'll turn it all off in PREFS.JS

Ed. 

Kris Steenhaut wrote:
> 
> Ed Durrant schreef:
> 
> > Since a couple of days, when I start the NS 4.61 mail client, it also loads
> > the browser over the top. I haven't changed anything in the config and I
> > suspect that the "news items that used to display in the bottom right hand
> > quarter of the mail client are now being launched as a full browser window.
> > Have any of you seen the same. I'm know I can go into prefs.js (?) and turn
> > news off completely and if I can't find another way to fix this, I'll do
> > that.
> >
> 
> I'm I missing something?
> 
> This can be set in menu --> edit --> prefs --> appearances --> just check on mail
> 
> --
> Groeten uit Gent,
> 
>    Kris
> 

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 17 May 2002 17:31:27
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  [os2genau] Warp server and Windows XP connectivity

can any1 help with this ?

==============
I was wondering if you could help me with a problem that we have at
present.

Currently we are using an IBM Networks Client for Windows 95
on our Win 98 clients to allow them to logon to our warp server domain.
We use an IBM Networks Coordinated Logon Client for WINNT that allows us
logon
to an NT domain but coordinate's our password with the OS2 domain and
assigns our logon paths using netbios .

We are now using Win 2000 and XP Clients and I have come across the IBM
Primary Domain Logon
which will allow us to logon to a  Warp server domain but this does not
does not pull our logon
assignments with it or our permission's.  I have tried out the Serverlution
V2.1 but have found this to be
not what we are after as well.

Any help or information relating to this matter would be greatly
appreciated.

==============

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------